Data-SecsPack

Errors

Data-SecsPack-0.06 has the following 4 errors.

CategoryError
consistent_version0.06,0.08
metayml_is_parsableMETA.yml was not found
missing_build_prereqsFile-Package,Test-Tech
no_pod_errorsData-SecsPack-0.06/lib/Docs/Site_SVD/Data_SecsPack.pm -- Around line 75: Non-ASCII character seen before =encoding in '©'. Assuming ISO8859-1